[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [Berkeley DB] running two different db versions on the same system

From: Daniel S. Haischt <me_at_stefan.haischt.name>
Date: 2003-08-18 19:07:22 CEST

Sander Striker wrote:

[...]

>
>
> LDFLAGS="-R/path/to/db4.0" ./configure ...
>
> Sander

now, that i have compiled subversion agains Berkeley DB
version 4.1.25 i am getting the following error while
executing svnadmin create [some repository]:

-------8<------------8<-------------8<-----------8<----------
bash-2.05b# svnadmin create /usr/local/svn/abyssworld/repos
svn: General filesystem error
svn: bad database version: compiled with 4.1.25,
running against 4.0.14
------->8------------>8------------->8----------->8----------

what am i doing wrong that it is always picking the wrong DB?

regards

daniel s. haischt

--
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Mon Aug 18 19:14:59 2003

This is an archived mail posted to the Subversion Users mailing list.